XML Enternal Entity vulnerability

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

XML Enternal Entity vulnerability

Bauer, Herbert S. (Scott)-2
Can someone verify that this is a vulnerability in regular lucene implementations outside of solr for versions 5.1 to 7.0.1?